fll-installer(3)

NAME
fll-installer - installer backend to install a fullstory/ aptosid based system

SYNOPSIS
fll-installer [OPTIONS] installer

DESCRIPTION
`fll-installer', is the backend to install a fullstory/ aptosid based live system to the harddisk.

-h|--help
    Print this help

-d|--debug
    Print verbose debugging info Repeat for more verbose debugging

-i|--inotify FIFO
    specify inotify FIFO pipe

SEE ALSO
install-gui

AUTHOR
This manual has been written by Stefan Lippers-Hollmann <s.l-h@gmx.de> for the Debian project (but may be used by others).